## 平台ID
sandsdk.plMid=
## 商户号
sandsdk.mid=6888803039374
## 私钥证书密码
sandsdk.signCert.pwd=123568
## 私钥证书路径
sandsdk.signCert.path=classpath:sand/sy.pfx
## 杉德证书路径
sandsdk.sandCert.path=classpath:sand/sand.cer

## 扫码支付URL
sandsdk.url=https://cashier.sandpay.com.cn/qr/api
## 快捷支付URL
sandsdk.fast.url=https://cashier.sandpay.com.cn/fastPay/quickPay/index
## 网银支付URL
sandsdk.wyfk.url=https://cashier.sandpay.com.cn/gateway/api

## 扫码退款URL
sandsdk.refundUrl=https://cashier.sandpay.com.cn/gw/api
## 其它退款URL
sandsdk.otherRefundUrl=https://cashier.sandpay.com.cn/gateway/api
